/*
Theme Name: Mediehuset Bergen
Template: Impreza
Version: 1.0
Author:	Mediehuset Bergen AS
Theme URI: https://mediehusetbergen.no
Author URI: https://mediehusetbergen.no
*/	


/*.hjem_bg {background-image:url(https://misje.no/wp-content/uploads/2020/04/misje-hero.jpg);}*/

/*Add your own styles here:*/
@media screen and (min-width: 1025px) {
.g-cols.type_boxes>div>.vc_column-inner {
    padding: 4rem 8rem;
}
}

.l-preloader {background-color: black !important;}

.o_30 {opacity: 0.3;}
.o_70 {opacity: 0.7;}
.o_90 {opacity: 0.9;}


.font_light {font-weight: 300;}


strong {font-weight: 500 !important;}

@media screen and (min-width: 902px) {
header .l-subheader {
    padding-left: 8rem !important;
    padding-right: 8rem !important;
}
}

header span.w-nav-title {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding-bottom: 0.5rem;
}
header.bg_transparent:not(.sticky) .w-nav.type_desktop .menu-item.level_1.current-menu-item>a span.w-nav-title {
    border-color: #FFFFFF;
}

p, ul li {font-weight: 300;}

.g-cols.type_default>div>.vc_column-inner {
    padding-left: 1rem;
    padding-right: 1rem;
}

.wpb_text_column ul {
    margin: 0;
    padding: 0;
    list-style-type: circle;
    list-style-position: inside;
}

.wpb_text_column ul li {
    line-height: normal;
}

/*Home*/

.hero_sec_menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}

.hero_sec_menu ul li {
    font-weight: 500;
    font-size: 1.5rem;
    color: white;
    opacity: 1;
    margin-right: 1.5rem;
    border-bottom: 1px solid rgb(255, 255, 255, .20);
    line-height: normal;
    margin-bottom: 2rem;
    padding-bottom: 0.5rem;
    cursor: pointer;
    /*opacity: 0.40;*/
}

.hero_sec_menu ul li a{
    font-weight: 500;
    font-size: 1.5rem;
    color: white;
    opacity: 1;
    line-height: normal;
    cursor: pointer;
}

/*.hero_sec_menu ul li.active, .hero_sec_menu ul li.active a {
    opacity: 1;
    color: white;
}*/

.hero_sec_menu ul li a:hover {opacity: 1;color: white;}


.browse_archive a {
    background-color: transparent !important;
    color: white !important;
    font-size: 1.5rem;
    font-weight: 300;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.browse_archive a img {
    width: 1.2rem;
    margin-left: 1rem;
}

.three_posts ul li {display: none;}

.three_posts ul li:nth-child(1), .three_posts ul li:nth-child(2), .three_posts ul li:nth-child(3) {display: block;}

.top_3_news h2 {
    display: none;
}

.top_3_news ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    padding-left: 0;
}

.top_3_news ul li:first-child {
    border-bottom: 1px solid #fff;
}

.top_3_news ul li a {
    font-size: 1.8rem;
    font-weight: 300;
    color: white;
    position:relative;
}

.top_3_news ul li:first-child a {
    font-size: 2.9rem;
    font-weight: 500;
}

.widget_recent_entries ul li:before {display:none;}

.top_3_news ul li a:hover {
    color: white;
}

.top_3_news ul li a:after {
    content: "\f061";
    font-family: fontawesome;
    position: absolute;
    right: -29px;
    font-size: 1rem;
}


.w-counter-value-part.type_number, .w-counter-value-part.type_text {
    font-size: 2.2rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
    display: block;
}

.w-counter-title {
    font-size: 12px;
    font-weight: 300;
}

.w-counter {
    margin-top: 5rem;
}

.w-counter:before {
    content: "";
    height: 1px;
    width: 50px;
    background-color: #707070;
    position: absolute;
    bottom: -10px;
}

.link a {
    font-size: 1.2rem;
    font-weight: 300;
    border-bottom: 1px solid rgba(255, 255, 255, 0.40);
    padding-bottom: .5rem;
    position: relative;
}

.link a:after {
    content: "\f061";
    font-family: fontawesome;
    font-size: 1rem;
    display: inline-block;
    margin-left: 1rem;
}


/*Fleet*/

.fleet_grids .vc_col-sm-4 {
    margin-bottom: 3rem;
}

.fleet_grids .img_wrap {
    position: relative;
}

.fleet_grids .img_wrap img {
    width: 100%;
}

.fleet_grids .title_wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.fleet_grids .title_wrap .title {
    color: #343434;
    background-color: white;
    padding: .5rem 1rem;
    font-weight: 500;
    line-height: normal;
}

.fleet_grids .desc tr:last-child th {
    border: 0;
}

.fleet_grids .desc th {
    padding: 0.7rem 0;
    border-color: rgba(112, 112, 112, 0.2);
    line-height: normal;
    font-size: 12px;
}

.fleet_grids .desc th a {
    font-weight: 400;
}

.fleet_grids .desc th a:after {
    content: "";
    background-image: url(https://misje.no/wp-content/uploads/2020/02/Icon-feather-arrow-right-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-left: 1rem;
}

.fleet_grids .desc th:first-child {
    text-align: left;
    font-weight:500;
}

.fleet_grids .desc th:last-child {
    text-align: right;
    font-weight:300;
}


/*Vacancies*/

.vacancies_table {
    border-top: 3px solid rgba(52, 52, 52, 0.1);
    padding-top: 3px;
}

.vacancies_table tr:first-child th {
    font-size: 15px;
}

.vacancies_table a {
    border: 1px solid #0E0D06;
    display: block;
    width: 100%;
    text-align: center;
    padding: 0.6rem 0.6rem;
    font-weight: 500;
}

.vacancies_table a:hover {
	background-color: #0E0D06;
	color: white !important;
}




/*About Us*/

.scrollto img {
    width: 30px;
}

.w-tabs-item {
    border-top: 0px !important;
    background-color: white !important;
    border-bottom: 1px solid rgba(112, 112, 112, .2) !important;   
    margin-right: 2.8rem;
}

.w-tabs-item.active {
    border-top: 0px !important;
    border-bottom: 1px solid #707070 !important;   
}

.w-tabs-item-h {
    background-color: white !important;
    color: #343434 !important;
    opacity: .3;
    font-weight: 500;
    font-size: 1.3rem !important;
    padding: 0.5rem 0;
    border: none !important;
}

.w-tabs-item.active .w-tabs-item-h {
    opacity: 1;
}

.w-tabs-sections {overflow: visible !important;}


.w-tabs-section-content {
    padding-top: 5rem;
}


@media screen and (min-width: 1024px){
.team_section .side_label {
    position: absolute;
    z-index: 222;
    transform: rotate(-90deg);
}
}

.ceo {
    top: 3px;
    left: -40px;
}

.technical {
    top: 25px;
    left: -55px;
}

.financial {
    top: 23px;
    left: -61px;
}

.chartering {
    top: 28px;
    left: -68px;
}

.crewing {
    top: 18px;
    left: -49px;
}

.team_section .side_label p {
    font-weight: 500 !important;
    color: #343434 !important;
}


.grey_bg:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
    position: absolute;
    left: -100%;
    top: 0;
    bottom: 0;
}

.grey_bg:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
    position: absolute;
    right: -100%;
    top: 0;
    bottom: 0;
}
/*Archives*/

.archives article {
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    padding-bottom: 1rem;
    margin-bottom: 1rem !important;
}

.archives article h4 a {
    font-size: 1.5rem;
    font-weight: 300;
    color: #343434 !important;
    position: relative;
}


.archives article h4 a:hover {
    color: #343434;
}

.archives article h4 a:after {
    content: "\f061";
    font-family: fontawesome;
    display: inline-block;
    font-size: 1rem;
    margin-left: 1rem;
}

.layout_blog_2 time.usg_post_date_1 {
    color: #343434 !important;
    opacity: .5 !important;
    line-height: normal;
    font-size: 1rem !important;
    margin-top: 0.5rem;
}



/*Single Archive*/

.single_archive time{display: block;}

.single_archive .post_content section.l-section {
    padding: 0 !important;
}



/*Single Vacancies*/
.single_vacancies th {
    padding: 0.7rem 0;
    border-top: 1px solid rgba(112, 112, 112, 0.2) !important;
    border-bottom: 0 solid;
    line-height: normal;
    font-size: 12px;
}

.single_vacancies th a {
    font-weight: 400;
}


.single_vacancies th:first-child {
    text-align: left;
    font-weight:500;
}

.single_vacancies th:last-child {
    text-align: right;
    font-weight:300;
}

.help_sep.w-separator.color_primary {color: #707070;opacity: .2;}




/*Footer*/
footer h6 {
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
    line-height: normal;
}

footer p, footer a {
    font-size: 1rem;
    font-weight: 300;
}

/*.w-socials-item.facebook .w-socials-item-link:after {
    content: '\f39e';
    color: white;
    font-size: 1.2rem;
    margin-top: 0.5em;
}*/
.w-socials-item.facebook i:before {
    content: '\f39e';
    color: white;
    font-size: 1.2rem;
    margin-top: 0.5em;
}

.footer_link a:after {
    content: "";
    background-image: url(https://misje.no/wp-content/uploads/2020/02/Icon-feather-arrow-right.png);
    display: inline-block;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 1rem;
}




/*Media Queries*/
@media screen and (max-width: 600px) {

.g-cols.type_default>div>.vc_column-inner {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.width_full .g-cols.type_boxes>div>.vc_column-inner {
    padding: 2.5rem;
}

}